Cerrado

Modificar el plugin hypeAlive 1.8 for Elgg para hacer que sea compatible con IE8

Necesitamos hacer que el plugin de código abierto [url removed, login to view] sea compatible con IE8 ya que actualmente no funciona correctamente en éste navegador. El problema reside en que cuando se envía un nuevo comentario, aparece un error en la pantalla que indica que se ha excedido el tamaño máximo de envio de fichero. En IE9, chrome o firefox funciona correctamente.

Habilidades: .NET, PHP, Social Engine, Zend

Información del empleador:
( 2 comentarios ) Sant Cugat del Vallés, Spain

Nº del proyecto: #12355744

1 freelancer está ofertando el promedio de €90 para este trabajo

sazai

Hola estaria interesado en realizar este proyecto, postule al proyecto que publicaron anteriormente. Me gustaría poder realizar ambos proyectos para usted. Podria tener terminados ambos proyectos en unos 10-15 dias. Más

€90 EUR en 3 días
(0 comentarios)
0.0